# Function

Static Public Summary
public | genId(): * |
public | randomName(): * |
public | sleep(time: *, fn: *): * |

## Static Public

### public genId(): * source

    import {genId} from 'mapbox-plugins/src/sprites/sprite.js'

#### Return:

*

### public randomName(): * source

    import {randomName} from 'mapbox-plugins/src/sprites/sprite.js'

#### Return:

*

### public sleep(time: *, fn: *): * source

    import {sleep} from 'mapbox-plugins/src/tween/Tween.js'

#### Params:

Name | Type | Attribute | Description
time | * |  |
fn | * |  |

#### Return:

*